#div1180, #div1150,  #div1100,  #div890,  #div720,  #div1150,  #div640,  #div540,  #div480,  #div380
	{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	padding: 10px 0;
	font: normal 14px 'Lato Black', serif;
	color: #fff;
	z-index: 5000;
	display: none;
	opacity: .5;
		}

#div1180
	{
	background: #b00;
		}

#div1150
	{
	background: #0b0;
		}

#div1100
	{
	background: #00b;
		}

#div890
	{
	background: #b00;
		}

#div720
	{
	background: #0b0;
		}

#div640
	{
	background: #00b;
		}

#div540
	{
	background: #b00;
		}

#div480
	{
	background: #0b0;
		}

#div380
	{
	background: #00b;
		}








/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					1180 PX																				||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/




@media screen and (max-width: 1180px) {

	#div1150, #div1100, #div890, #div720, #div640, #div540, #div480, #div380
		{
		display: none;
			}

	#div1180
		{
		display: block;
			}

	.mainBlock .leftColumn
		{
		width: 690px;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 690px;
			}

	.mainBlock .showcase
		{
		width: 690px;
			}

	.mainBlock #showcaseNav
		{
		width: 690px;
			}

	.mainBlock #showcaseNav ul
		{
		width: 644px;
			}



	#refineSearchBox .refineSearchColumn
		{
		width: 210px !important;
			}

	div.oneClickBox
		{
		width: 688px !important;
			}

	.leftColumn div.listing
		{
		width: 684px;
			}

	.leftColumn div.listing .listingBody,
	.leftColumn div.oneClickBox .listingBody
		{
		width: 644px;
			}

	#featureBlock #featureBlockContent
		{
		width: 644px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 604px;
			}

}




/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					1150 PX																				||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/




@media screen and (max-width: 1150px) {

	#div1180, #div1100, #div890, #div720, #div640, #div540, #div480, #div380
		{
		display: none;
			}

	#div1150
		{
		display: block;
			}

	.mainBlock #orgFeature
		{
		width: 1070px;
			}

	.mainBlock .leftColumn
		{
		width: 680px;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 680px;
			}

	.mainBlock .showcase
		{
		width: 680px;
			}

	.mainBlock #showcaseNav
		{
		width: 680px;
			}

	.mainBlock #showcaseNav ul
		{
		width: 634px;
			}



	#refineSearchBox .refineSearchColumn
		{
		width: 200px !important;
			}

	div.oneClickBox, .leftColumn div.listing
		{
		width: 678px;
			}

	.leftColumn div.listing .listingBody,
	.leftColumn div.oneClickBox .listingBody
		{
		width: 634px;
			}

	#featureBlock #featureBlockContent
		{
		width: 634px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 594px;
			}

}



/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					1100 PX																				||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/




@media screen and (max-width: 1100px) {

	#div1180, #div1150, #div890, #div720, #div640, #div540, #div480, #div380
		{
		display: none;
			}

	#div1100
		{
		display: block;
			}

	#mainNav
		{
		display: none;
			}

	#search
		{
		display: none;
			}

	#header #headerCenter #login
		{
		display: none;
			}
	
	#rMenu, #rSearch, #rLogin
		{
		display: none;
			}
			
	#rMenu
		{
		height: 100px;
		position: fixed;
		top: -100px;
		left: 0;
		width: 100%;
		padding: 0 0 0 0;
		background: #275d8c;
		z-index: 3900;
		transition: all 0.9s ease;
		-webkit-transition: all 0.9s ease;
		-moz-transition: all 0.9s ease;
		-ms-transition: all 0.9s ease;
		-o-transition: all 0.9s ease;
		display: block;
		text-align: center;
		-webkit-box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
		box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
			}

	#rMenu ul
		{
		list-style: none;
		padding: 0;	
		margin: 30px auto;
		overflow: visible;
		display: inline-block;
		background: transparent;
			}

	#rMenu ul li a
		{
		color: #237fc7;
		background: #fff;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
			}
			
	#rLogin
		{
		height: 100px;
		position: fixed;
		top: -100px;
		left: 0;
		width: 100%;
		padding: 0 0 0 0;
		background: #8c8c8c;
		z-index: 3900;
		transition: all 0.9s ease;
		-webkit-transition: all 0.9s ease;
		-moz-transition: all 0.9s ease;
		-ms-transition: all 0.9s ease;
		-o-transition: all 0.9s ease;
		display: block;
		text-align: center;
		-webkit-box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
		box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
			}
			
	#rSearch
		{
		height: 100px;
		position: fixed;
		top: -100px;
		left: 0;
		width: 100%;
		padding: 0 0 0 0;
		background: #a5bad0;
		z-index: 3900;
		transition: all 0.9s ease;
		-webkit-transition: all 0.9s ease;
		-moz-transition: all 0.9s ease;
		-ms-transition: all 0.9s ease;
		-o-transition: all 0.9s ease;
		display: block;
		text-align: center;
		-webkit-box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
		box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.4);
			}

	.slide
		{
		transform: translate(0 220px);
		-webkit-transform: translate(0, 220px);
		-moz-transform: translate(0, 220px);
		-ms-transform: translate(0, 220px);
		-o-transform: translate(0, 220px);
		transition: all 0.6s ease;
		-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-ms-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
			}
			
	#navToggle
		{
		display: block;
			}
	
	.mainBlock
		{
		width: 870px;
			}

	.mainBlock #orgFeature
		{
		width: 864px;
			}

	.mainBlock #orgFeature .leftColumn
		{
		width: 800px !important;
			}

	.mainBlock #orgFeature .leftColumn .mainImage
		{
		width: 400px;
			}

	.mainBlock .leftColumn
		{
		width: 460px !important;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 460px;
			}

	.mainBlock .rightColumn
		{
		margin: 0 auto;
			}





/* ============= LISTINGS PAGES ======================================== */




	#listingTabs .showTools, #listingTabs .hideTools
		{
		margin: 6px 0px 0 0;
			}

	#listingTabs ul
		{
		margin: 6px 0 0 0 !important;
			}
	
	#listingTabs li, #listingTabs a
		{
		font: normal 14px 'Lato Bold', serif !important;
		line-height: 42px !important;
			}



	#refineSearchBox .refineSearchColumn
		{
		width: 200px !important;
			}

	#refineSearchBox .refineSearchColumn:first-child
		{
		width: 100% !important;
			}







	div.oneClickBox
		{
		width: 458px !important;
			}
	
	div.listing
		{
		width: 454px !important;
			}

	.leftColumn div.listing .listingBody,
	.leftColumn div.oneClickBox .listingBody
		{
		width: 414px;
			}

	div.listing .buttonRow 
		{
			}

	div.listing .buttonRow h3
		{
		color: #444;
		font: normal 14px 'Lato Bold', serif;
		line-height: 20px;
		text-transform: uppercase;
		letter-spacing: 2px;
		margin: 5px 0 0 20px;
			}
	
	div.listing .buttonRow a
		{
		margin: 8px 12px 8px 0px;
			}

	div.listing a.listingAnchor
		{
		margin: 0px;
			}

	div.listing .listingBody h4
		{
		font: bold 17px 'Georgia', serif;
		line-height: 22px;
		margin: 15px 0;
		color: #56666f;
			}

	div.listing .listingBody .listingPhoto
		{
		padding: 15px !important;
		width: 180px !important;
			}
	
	div.listing .listingBody .listingPhoto img
		{
		margin-right: 0 !important;
		width: 180px !important;
		height: auto;
			}

	div.listing div.listingBody a.viewShowcase
		{
		margin: 0px 0px 12px 0px;
			}

	div.listing .listingBody p
		{
		font: normal 14px 'Lato Regular', serif;
		line-height: 20px;
		margin-bottom: 12px;
		margin-left: 0px;
			}




	#iexpress .dataPair label, #iexpressResp .dataPair label
		{
		display: block;
		width: 100% !important;
		text-align: left !important;
		margin-bottom: 6px !important;
			}

	#iexpress .dataPair .textbox, #iexpressResp .dataPair .textbox
		{
		display: block;
		margin-left: 0px !important;
			}

	#iexpress .dataPair select, #iexpressResp .dataPair select
		{
		display: block;
		margin-left: 0px !important;
			}

	#iexpress .dataPair #captchaBox
		{
		display: block;
		margin-bottom: 6px !important;
			}


/* ============= SHOWCASES ======================================== */





	.listings
		{
		width: 460px !important;
			}

	.listings #protoSticky
		{
		width: 460px;
			}

	.mainBlock_wrapper .showcase
		{
		width: 460px;
			}

	.mainBlock_wrapper #showcaseNav
		{
		width: 460px;
			}

	.mainBlock_wrapper #showcaseNav ul
		{
		width: 414px;
			}

	div.oneClickBox, .leftColumn div.listing
		{
		width: 458px;
			}

	.leftColumn div.listing .listingBody,
	.leftColumn div.oneClickBox .listingBody
		{
		width: 414px;
			}

	#featureBlock
		{
		width: 460px !important;
			}

	#featureBlock #featureBlockContent
		{
		width: 414px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 374px;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing
		{
		width: 92% !important;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing a.getInfo
		{
		width: 75px;
			}





/* ============= ADMIN ======================================== */

	#adminHead
		{
		width: 870px;
			}

	.admin .toolBlock h2
		{
		width: 40% !important;
			}

	.admin .adminTable
		{
		width: 100%;
			}

	#youAreHere
		{
		width: 870px;
			}

	#youAreHere .yahFloat
		{
		width: 217px;
			}

	#youAreHere #grandTotal.yahFloat
		{
		width: 177px;
			}

	.admin .leftColumn-billing
		{
		width: 520px;
			}

	.admin .rightColumn-billing
		{
		width: 330px;
			}

	.admin .rightColumn-billing .adminTable td select
		{
		width: 170px;
			}



}









/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					890 PX																					||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/



@media screen and (max-width: 890px) {

	#div1180, #div1150, #div1100, #div720, #div640, #div540, #div480, #div380
		{
		display: none;
			}

	#div890
		{
		display: block;
			}



	
	.mainBlock
		{
		width: 700px !important;
			}

	.mainBlock #orgFeature
		{
		width: 694px;
			}

	.mainBlock #orgFeature .leftColumn
		{
		width: 650px !important;
			}

	.mainBlock #orgFeature .leftColumn .mainImage
		{
		width: 300px;
			}

	.mainBlock_wrapper
		{
		display: block;
			}

	.mainBlock .leftColumn
		{
		width: 700px !important;
		float: none !important;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 700px;
			}

	.mainBlock .rightColumn
		{
		float: none !important;
		margin: 30px auto;
			}



/* ============= LISTINGS PAGES ======================================== */




	#listingTabs .showTools, #listingTabs .hideTools
		{
		margin: 6px 12px 0 0;
			}

	#listingTabs ul
		{
		margin: 6px 0 0 12px !important;
			}
	
	#listingTabs li, #listingTabs a
		{
		font: normal 18px 'Lato Bold', serif !important;
		line-height: 42px !important;
			}






	#refineSearchBox .refineSearchColumn
		{
		width: 210px !important;
			}

	#refineSearchBox .refineSearchColumn:first-child
		{
		width: 210px !important;
			}




	div.oneClickBox
		{
		width: 698px !important;
			}
	
	div.oneClickBox .listingBody
		{
		width: 654px !important;
		margin-left: 20px;
		margin-right: 20px;
			}
	
	div.listing
		{
		width: 694px !important;
			}
	
	div.listing .listingBody
		{
		width: 654px !important;
		margin-left: 20px;
		margin-right: 20px;
			}

	div.listing .buttonRow h3
		{
		color: #444;
		font: normal 15px 'Lato Bold', serif;
		line-height: 20px;
		text-transform: uppercase;
		letter-spacing: 3px;
		margin: 5px 0 0 20px;
			}

	div.listing .listingBody h4
		{
		font: bold 21px 'Georgia', serif;
		line-height: 24px;
		margin: 15px 0;
		color: #56666f;
			}

	div.listing .listingBody .listingPhoto
		{
		background: #ccc;
		padding: 20px;
		width: 215px;
		float: right;
		margin: 20px 0 10px 35px;
			}
	
	div.listing .listingBody .listingPhoto img
		{
		margin-right: 0 !important;
		width: 215px;
		height: auto;
			}

	div.listing div.listingBody a.viewShowcase
		{
		margin: 0px 0px 12px 20px;
			}




	#iexpress .dataPair label, #iexpressResp .dataPair label
		{
		display: inline-block;
		width: 120px !important;
		text-align: right !important;
		margin-bottom: 0px !important;
			}

	#iexpress .dataPair .textbox, #iexpressResp .dataPair .textbox
		{
		display: inline-block;
		margin-left: 20px !important;
			}

	#iexpress .dataPair select, #iexpressResp .dataPair select
		{
		display: inline-block;
		margin-left: 20px !important;
			}

	#iexpress .dataPair #captchaBox
		{
		display: inline-block;
		margin-bottom: 0px !important;
			}



/* ============= SHOWCASES ======================================== */



	.mainBlock_wrapper .showcase
		{
		width: 700px;
			}

	.mainBlock_wrapper #showcaseNav
		{
		width: 700px;
			}

	.mainBlock_wrapper #showcaseNav ul
		{
		width: 654px;
			}

	#featureBlock
		{
		width: 700px !important;
			}

	#featureBlock #featureBlockContent
		{
		width: 654px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 614px;
			}



	#popupBackground
		{
		width: 720px;
			}
	
	.popupBox
		{
		width: 600px;
		margin: 60px;
			}
	
	.popupBody
		{
		width: 580px;
			}
	
	.popupHeadline
		{
		width: 580px;
			}
	
	.popupText
		{
		width: 550px;
			}
	
	.popupText .divider
		{
		width: 550px;
			}



	.mainBlock .sRightColumn
		{
		width: 95%;
		padding-top: 36px;
		float: none;
		margin: 0 auto;
			}

	.mainBlock .sRightColumn #communityInfo
		{
		width: 100%;
		margin: 0px;
			}

	.mainBlock .sRightColumn #buttons
		{
		width: 100%;
		margin: 0px;
			}

	.mainBlock .sRightColumn #communityText
		{
		width: 100%;
		margin: 0px;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing a.getInfo
		{
		width: auto;
		margin: 0px 0px 12px 20px;
			}





/* ============= ADMIN ======================================== */

	#adminHead
		{
		width: 700px;
			}

	#adminHead #adminLinksResp
		{
		display: block;
			}

	#adminHead #adminLinks
		{
		display: none;
			}
	

	#youAreHere
		{
		width: 700px;
			}

	#youAreHere .yahFloat
		{
		width: 175px;
			}

	#youAreHere #grandTotal.yahFloat
		{
		width: 135px;
			}

	.admin .leftColumn-billing
		{
		width: 700px;
			}

	.admin .rightColumn-billing
		{
		width: 700px;
			}

	.admin .rightColumn-billing .adminTable td select
		{
		width: 240px;
			}
	







}






/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					720 PX																					||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/



@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
	#content-search-resp{

		display: block !important;
	}
	#content-search{

		display:none;
	}
}



@media screen and (max-width: 720px) {

	#content-search-resp{

		display: block !important;
	}
	#content-search{

		display:none;
	}
	#div1180, #div1150, #div1100, #div890, #div640, #div540, #div480, #div380
		{
		display: none;
			}

	#div720
		{
		display: block;
			}


	
	.mainBlock
		{
		width: 600px !important;
			}

	.mainBlock #orgFeature
		{
		width: 594px;
			}

	.mainBlock #orgFeature .leftColumn
		{
		width: 550px !important;
			}

	.mainBlock #orgFeature .leftColumn .mainImage
		{
		width: 550px;
		float: none;
		margin-bottom: 20px;
			}

	.mainBlock .leftColumn
		{
		width: 600px;
		float: none;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 600px;
			}

	.mainBlock .fcBlock
		{
		width: 100% !important;
		min-height: 200px;
		float: left;
		margin: 0 auto 20px auto;
			}

	.mainBlock .rightColumn
		{
		float: none;
		margin: 30px auto;
			}





/* ============= LISTINGS PAGES ======================================== */



	#refineSearchBox .refineSearchColumn
		{
		width: 220px !important;
			}

	#refineSearchBox .refineSearchColumn:first-child
		{
		width: 100% !important;
			}


	div.oneClickBox
		{
		width: 594px !important;
			}
	
	div.listing
		{
		width: 594px !important;
			}
	
	div.oneClickBox .listingBody
		{
		width: 558px !important;
			}
	
	div.listing .listingBody
		{
		width: 554px !important;
			}



/* ============= SHOWCASES ======================================== */




	.mainBlock_wrapper .showcase
		{
		width: 600px;
			}

	.mainBlock_wrapper #showcaseNav
		{
		width: 600px;
			}

	.mainBlock_wrapper #showcaseNav ul
		{
		width: 554px;
			}

	#featureBlock
		{
		width: 600px !important;
			}

	#featureBlock #featureBlockContent
		{
		width: 554px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 514px;
			}



	#popupBackground
		{
		width: 620px;
			}
	
	.popupBox
		{
		width: 500px;
		margin: 60px;
			}
	
	.popupBody
		{
		width: 480px;
			}
	
	.popupHeadline
		{
		width: 480px;
			}
	
	.popupText
		{
		width: 450px;
			}
	
	.popupText .divider
		{
		width: 450px;
			}





/* ============= ADMIN ======================================== */

	#adminHead
		{
		width: 600px;
			}

	.admin .adminTable td, .admin .adminTable th
		{
		padding: 10px 10px 6px 10px;
			}
	

	#youAreHere
		{
		width: 600px;
			}

	#youAreHere .yahFloat
		{
		width: 150px;
			}

	#youAreHere #grandTotal.yahFloat
		{
		width: 110px;
			}

	.admin .leftColumn-billing
		{
		width: 600px;
			}

	.admin .rightColumn-billing
		{
		width: 600px;
			}

	.admin .rightColumn-billing .adminTable td select
		{
		width: 240px;
			}




}








/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					640 PX																					||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/



@media screen and (max-width: 640px) {
	#listingTabs
	{
		width: 100%;
	}
	#div1180, #div1150, #div1100, #div890, #div720, #div540, #div480, #div380
		{
		display: none;
			}

	#div640
		{
		display: block;
			}

	#scBar #scBarCenter
		{
		width: 200px;
		height: 19px;
		background: url(/c/images/sc_center2.png) left top no-repeat;
		margin: 16px auto 0 auto;
		position: relative;
			}

	#searchCenter
		{
		height: 400px;
			}

	#searchCenter #searchBlock
		{
		width: 93% !important;
		height: auto;
		margin: 20px auto 0 auto;
		background: url(/c/images/dark.png) repeat;
		-webkit-border-radius: 16px;
		-moz-border-radius: 16px;
		border-radius: 16px;
		border: 1px solid #fff;
		position: relative;
			}

	#searchCenter #featuredRegion
		{
		display: none;
			}

	#searchCenter #advanced
		{
		margin-bottom: 20px !important;
			}

	#searchCenter p
		{
		text-align: center !important;
			}
	
	#searchCenter #searchBlock #searchForm
		{
		display: block;
		width: 93%;
		position: relative;
		margin: 10px auto 20px auto !important;
			}

	#searchCenter #searchBlock #form1
		{
		margin-left:12px;
		margin-top: 0;
		position: relative;
			}

	#searchCenter #searchBlock #form1 p
		{
		width: 250px
			}

	#searchCenter #searchBlock #form2
		{
		height: auto;
		position: relative;
			}

	#searchCenter #searchBlock form h4
		{
		font: normal 18px 'Lato Italic', sans-serif;
		line-height: 18px;
		color: #fff;
		padding-top: 0;
		text-align: left;
		width: 250px;
		margin: 25px auto 0 auto !important;
			}

	#searchCenter #searchBlock form p
		{
		font: normal 15px 'Lato Italic', sans-serif;
		line-height: 24px;
		color: #fff;
		padding-top: 0;
		text-align: left;
		width: 250px;
		margin: 0 auto 10px auto;
			}

	#searchCenter #searchBlock form p a
		{
		color: #fff;
			}

	#searchCenter #searchBlock form p span
		{
		float: right;
		padding-top: 20px;
			}

	#searchBlock form .menu
		{
		width: 250px;
		padding: 4px 12px;
		line-height: 1;
		border: 0;
		border-radius: 0;
		height: 36px;
		-webkit-appearance: none;
		overflow: hidden;
		background: #fff url(/c/images/search_center/select_arrow.gif) no-repeat right;
		font: normal 15px 'Lato Regular', sans-serif;
		margin: 8px auto 0 auto;
		display: block;
			}
	#searchBlock form .menu2
	{
		width: 250px;
		padding: 4px 12px;
		line-height: 1;
		border: 0;
		border-radius: 0;
		height: 36px;
		-webkit-appearance: none;
		overflow: hidden;
		background: #fff url(/c/images/search_center/select_arrow.gif) no-repeat right;
		font: normal 15px 'Lato Regular', sans-serif;
		margin: 8px auto 0 auto;
		display: block;
	}
	#searchCenter #searchBlock #form1 p span.search-spinner
		{
		top: 8px;
			}

	#searchBlock form .textbox
		{
		display: block;
		width: 226px;
		padding: 4px 12px;
		line-height: 1;
		border: 0;
		border-radius: 0;
		height: 28px;
		-webkit-appearance: none;
		overflow: hidden;
		background: #fff;
		font: normal 15px 'Lato Regular', sans-serif;
		margin: 14px auto 0 auto;
			}

	#searchBlock form .button
		{
		float: none;
			}

	#searchBlock #form1 .button
		{
		position: relative !important;
		display: inline-block;
		margin: 10px auto;
		top: auto;
			}

	#searchBlock #form2 p a.button
		{
		position: relative;
		display: inline-block;
		margin: 12px auto !important;
		top: 5px;
			}

	#searchBlock form .button:hover
		{
		background: #b40
			}

	#searchCenter #searchBlock p#canada
		{
		text-align: left !important;
			}

	#memberBar #memberBarInner h3 span
		{
		display: none;
			}

	#searchBlock #form2 p.advanced
		{
		clear: both !important;
			}
	
	.mainBlock
		{
		width: 500px !important;
			}

	.mainBlock #orgFeature
		{
		width: 494px;
			}

	.mainBlock #orgFeature .leftColumn
		{
		width: 450px !important;
			}

	.mainBlock #orgFeature .leftColumn .mainImage
		{
		width: 450px;
		float: none;
			}

	#orgFeature .leftColumn p
		{
		font: normal 14px 'Lato Regular', sans-serif;
		line-height: 22px;
		color: #444;
		margin: 0 0 20px 0;
			}
	
	.mainBlock .leftColumn
		{
		width: 500px;
			}


	.mainBlock .leftColumn .photoLeft
		{
		width: 250px;
			}
	
	.mainBlock .leftColumn #commentBox .greyBox form iframe
		{
		width: 100% !important;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 500px;
			}





	.mainBlock .leftColumn .categoryBlock
		{
		width: 100%;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
		-moz-column-gap: 40px; /* Firefox */
		column-gap: 40px;
			}
	

	.mainBlock .rightColumn
		{
		float: none;
		margin: 30px auto;
			}










/* ============= LISTINGS PAGES ======================================== */




	#listingTabs .showTools, #listingTabs .hideTools
		{
		margin: 6px 0px 0 0;
			}

	#listingTabs ul
		{
		margin: 6px 0 0 0 !important;
			}
	
	#listingTabs li, #listingTabs a
		{
		font: normal 14px 'Lato Bold', serif !important;
		line-height: 42px !important;
			}







	div.oneClickBox
		{
		width: 498px !important;
			}
	
	div.listing
		{
		width: 494px !important;
			}
	
	div.oneClickBox .listingBody
		{
		width: 454px !important;
			}
	
	div.listing .listingBody
		{
		width: 454px !important;
			}


	#iexpress .dataPair .textbox, #iexpressResp .dataPair .textbox
		{
		width: 250px !important;
			}




/* ============= SHOWCASES ======================================== */





	.mainBlock_wrapper .showcase
		{
		width: 500px;
			}

	.mainBlock_wrapper .showcase #showcaseLogo
		{
		float: none;
		margin-bottom: 0px;
			}

	.mainBlock_wrapper .showcase h2.title
		{
		margin-top: 10px;
			}

	.mainBlock_wrapper #showcaseNav
		{
		width: 500px;
			}

	.mainBlock_wrapper #showcaseNav ul
		{
		width: 454px;
			}

	#featureBlock
		{
		width: 500px !important;
			}

	#featureBlock #featureBlockContent
		{
		width: 454px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 414px;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing a.getInfo
		{
		width: 90px;
		margin-left: 0px;
			}



	#popupBackground
		{
		width: 520px;
			}
	
	.popupBox
		{
		width: 400px;
		margin: 60px;
			}
	
	.popupBody
		{
		width: 380px;
			}
	
	.popupHeadline
		{
		width: 380px;
			}
	
	.popupText
		{
		width: 350px;
			}
	
	.popupText .divider
		{
		width: 350px;
			}





/* ============= ADMIN ======================================== */

	#adminHead
		{
		width: 500px;
			}

	.admin .adminTable td, .admin .adminTable th
		{
		white-space: normal;
			}

	.admin .adminTable .textbox
		{
		width: 200px;
			}
	

	#youAreHere
		{
		width: 500px;
			}

	#youAreHere .yahFloat
		{
		width: 250px;
			}

	#youAreHere #grandTotal.yahFloat
		{
		width: 210px;
			}

	.admin .leftColumn-billing
		{
		width: 500px;
			}

	.admin .rightColumn-billing
		{
		width: 500px;
			}

	.admin .rightColumn-billing .adminTable td select
		{
		width: 240px;
			}

	.group .filter div
		{
		display: block;
		margin-bottom: 10px;
			}


}












/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					540 PX																					||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

@media screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
	#searchCenter #searchBlock #form1
{
	margin-left:35px;
	margin-top: 0;
	position: relative;
}

}

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : portrait) { #searchCenter #searchBlock #form1
{
	margin-left:53px;
	margin-top: 0;
	position: relative;
}

}
@media screen and (max-width: 540px) {
	.leftColumn .results select.menu
	{
		width: 90%;
	}

	.width99
	{
		width: 99%;
	}

	.width99 img
	{
		width: 99%;
		height: auto;
	}
	#content-search-resp{

		display: block !important;
	}
	#content-search{

		display:none;
	}

	#div1180, #div1150, #div1100, #div890, #div720, #div640, #div480, #div380
		{
		display: none;
			}

	#div540
		{
		display: block;
			}


	#header #headerCenter #rnLogo
		{
		width: 213px;
		background: url(/c/images/logo_new2.png) no-repeat;
			}

	#rMenu ul li a
		{
		padding: 5px 11px 6px 11px;
		color: #888;
		display: block;
		text-decoration: none;
		float: left;
		margin: 0 8px 0 8px;
		font: normal 14px 'Lato Bold', sans-serif;
		line-height: 30px;
			}


	.mainBlock
		{
		width: 460px !important;
			}

	.mainBlock #orgFeature
		{
		width: 454px;
			}

	.mainBlock #orgFeature .leftColumn
		{
		width: 410px !important;
			}

	.mainBlock #orgFeature .leftColumn .mainImage
		{
		width: 410px;
		float: none;
			}

	.mainBlock .leftColumn
		{
		width: 460px;
		float: none;
			}

	.mainBlock .leftColumn .photoDiv.alignLeft
		{
		width: 380px;
		float: none;
		margin-bottom: 20px !important;
		margin-right: 0px !important;
			}

	.mainBlock .leftColumn .photoDiv.alignLeft img
		{
		width: 100%;
		height: auto;
		margin: 0px !important;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 460px;
			}

	.mainBlock .rightColumn
		{
		float: none;
		margin: 30px auto;
			}










/* ============= LISTINGS PAGES ======================================== */




	.listings
		{
		width: 460px !important;
			}



	#refineSearchBox .refineSearchColumn
		{
		width: 200px !important;
			}

	div.oneClickBox
		{
		width: 458px !important;
			}
	
	div.listing
		{
		width: 454px !important;
			}
	
	div.oneClickBox .listingBody
		{
		width: 394px !important;
			}
	
	div.listing .listingBody
		{
		width: 394px !important;
			}

	div.oneClickBox .listingBody p
		{
		font: normal 13px 'Lato Bold', serif !important;
		line-height: 20px !important;
			}

	div.listing .listingBody .listingPhoto
		{
		padding: 10px !important;
		width: 120px !important;
			}
	
	div.listing .listingBody .listingPhoto img
		{
		margin-right: 0 !important;
		width: 120px !important;
		height: auto;
			}
	
	
	#iexpress
		{
		display: none !important;
			}
	
	#iexpressResp
		{
		display: block !important;
			}
	
	
	



/* ============= SHOWCASES ======================================== */






	.mainBlock_wrapper .showcase
		{
		width: 460px;
			}

	.mainBlock_wrapper #showcaseNav
		{
		width: 460px;
			}

	.mainBlock_wrapper #showcaseNav ul
		{
		width: 414px;
			}

	#featureBlock
		{
		width: 460px !important;
			}

	#featureBlock #featureBlockContent
		{
		width: 414px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 344px;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing a.getInfo
		{
		width: 80px;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing a.getInfo
		{
		width: 70px;
		margin-left: 0px;
			}

	#featureBlock #featureBlockContent #models .modelTitle .modelButton
		{
		float: none !important;
		width: 100%;
		text-align: left !important;
			}

	#featureBlock #featureBlockContent #models .modelTitle .modelButton .getInfo
		{
		margin-left: 20px !important;
			}



	#popupBackground
		{
		width: 440px;
			}
	
	.popupBox
		{
		width: 360px;
		margin: 40px;
			}
	
	.popupBody
		{
		width: 340px;
			}
	
	.popupHeadline
		{
		width: 340px;
			}
	
	.popupText
		{
		width: 310px;
			}
	
	.popupText .divider
		{
		width: 310px;
			}





/* ============= ADMIN ======================================== */

	#adminHead
		{
		width: 460px;
			}

	.admin .toolBlock h2
		{
		width: 30% !important;
			}
	
	.admin .toolBlock .editButton
		{
		width: 55%;
			}

	.admin .adminTable
		{
		max-width: 350px !important;
			}

	.admin .adminTable td, .admin .adminTable th
		{
		padding: 10px 10px 6px 10px;
			}

	.admin .adminTable td select
		{
		width: 99% !important;
			}

	.admin .adminTable td .textbox, .admin .adminTable th .textbox
		{
		width: 80% !important;
			}

	.admin .adminTable td textarea.textbox
		{
		width: 80% !important;
			}

	.admin .adminTable td, .admin .adminTable th
		{
		padding: 8px;
		font: normal 10px 'Lucida Grande', serif;
			}

	.admin .adminTable td small, .admin .adminTable th small
		{
		display: none;
			}
	

	#youAreHere
		{
		width: 460px;
			}

	#youAreHere .yahFloat
		{
		width: 230px;
			}

	#youAreHere #grandTotal.yahFloat
		{
		width: 190px;
			}

	.admin .leftColumn-billing
		{
		width: 460px;
			}

	.admin .rightColumn-billing
		{
		width: 460px;
			}

	.admin .rightColumn-billing .adminTable td select
		{
		width: 240px;
			}






}











/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					480 PX																					||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/


@media screen and (max-width: 480px) {
	#content-search-resp{

		display: block !important;
	}
	#content-search{

		display:none;
	}
	#div1180, #div1150, #div1100, #div890, #div720, #div640, #div540, #div380
		{
		display: none;
			}

	#div480
		{
		display: block;
			}


	#header #headerCenter #rnLogo
		{
		width: 150px;
		background: transparent url(/c/images/logo_new3.png) no-repeat;
			}

	#header #headerCenter #rnLogo a
		{
		width: 150px;
			}

	#searchCenter #searchBlock p#canada,
	#searchCenter #searchBlock p#canada a,
	#searchCenter #searchBlock p#canada span,
	#searchCenter #searchBlock p#canada span a
		{
		font: normal 13px 'Lato Italic', sans-serif !important;
		line-height: 20px;
			}

	#searchCenter #searchBlock p#canada span
		{
		float: none;
		display: block;
		margin-bottom: 12px;
			}

	.mainBlock
		{
		width: 380px !important;
			}

	.mainBlock #orgFeature
		{
		width: 374px;
			}

	.mainBlock #orgFeature .leftColumn
		{
		width: 340px !important;
			}

	.mainBlock #orgFeature .leftColumn .mainImage
		{
		width: 340px;
		float: none;
			}

	.mainBlock .leftColumn
		{
		width: 380px;
		float: none;
			}


	.mainBlock .leftColumn .photoLeft
		{
		width: 320px;
		float: none;
		margin-left: auto;
		margin-right: auto;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 380px;
			}

	.mainBlock .leftColumn .photoDiv.alignLeft
		{
		width: 380px;
		float: none;
		margin-bottom: 20px !important;
		margin-right: 0px !important;
			}

	.mainBlock .leftColumn .photoDiv.alignLeft img
		{
		width: 100%;
		height: auto;
		margin: 0px !important;
			}

	.mainBlock .fcBlock .feature
		{
		width: 100%;
		min-height: 200px;
		float: none;
		margin: 0;
			}

	.mainBlock .flcBlock .feature
		{
		width: 100% !important;
		min-height: 200px;
		float: none;
		margin: 0;
			}

	.mainBlock .flcBlock .feature .featureInner
		{
		width: 100%;
		margin: 0;
			}

	.mainBlock .flcBlock .feature .featureInner .thumbnail
		{
		width: 50%;
		margin: 0 20px 0 0;
		float: left;
			}
			



	.mainBlock .leftColumn .categoryBlock
		{
		width: 100%;
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
		-moz-column-gap: 40px; /* Firefox */
		column-gap: 40px;
			}

	.mainBlock .rightColumn
		{
		float: none;
		margin: 30px auto;
			}










/* ============= LISTINGS PAGES ======================================== */




	.listings
		{
		width: 380px !important;
			}

	.toolSliderContent .menu
		{
		width: 300px !important;
			}
	.toolSliderContent .menu2
	{
		width: 300px !important;
	}

	.overviewMap
		{
		width: 100%;
		height: auto;
			}
	
	p#change-region-resp
		{
		display: inline !important;
			}

	#memberBar #memberBarInner #signUpButtonResp
	{
		display: inline !important;
	}
	#memberBar #memberBarInner #signUpButton
	{
		display: none !important;
	}
	p#change-region-norm
	{
		display: none !important;
	}
	#refineSearchBox .refineSearchColumn
		{
		width: 100% !important;
			}


	div.oneClickBox
		{
		width: 378px !important;
		margin-top: 20px;
			}
	
	div.listing
		{
		width: 374px !important;
			}
	
	div.oneClickBox .listingBody
		{
		width: 304px !important;
			}
	
	div.listing .listingBody
		{
		width: 304px !important;
			}

	div.listing .listingBody .listingPhoto
		{
		padding: 0px !important;
		width: 100% !important;
		background: #ffc !important;
			}
	
	div.listing .listingBody .listingPhoto img
		{
		margin: 0 auto !important;
		width: 100% !important;
		height: auto;
			}

	div.listing .listingBody h4
		{
		font: bold 16px 'Georgia', serif;
		line-height: 21px;
			}
	
	div.listing .listingBody h4 a
		{
		font: bold 16px 'Georgia', serif;
		line-height: 21px;
			}

	div.listing .listingBody p
		{
		margin-left: 0px !important;
			}

	.listings .results #oneClickForm #showcaseForm .adminTable
		{
		width: 380px !important;
			}

	.listings .results #oneClickForm #showcaseForm .adminTable textarea.textbox
		{
		width: 300px !important;
			}

	div.listing .buttonRow a
		{
		font: normal 14px 'Lato Bold', serif !important;
		line-height: 14px !important;
			}

	div.listing div.listingBody a.viewShowcase
		{
		margin: 0px 0px 12px 0px;
			}

	.listingCategory .paginate .pages .paginateCount
		{
		display: block;
		margin-bottom: 10px;
			}

	.listingFooter .paginate .pages .paginateCount
		{
		display: block;
		margin-bottom: 10px;
			}






	#iexpress .dataPair label, #iexpressResp .dataPair label
		{
		display: block;
		width: 100% !important;
		text-align: left !important;
		margin-bottom: 6px !important;
		font: normal 16px 'Lato Regular', serif !important;
			}

	#iexpress .dataPair .textbox, #iexpressResp .dataPair .textbox
		{
		display: block;
		margin-left: 0px !important;
		width: 320px !important;
		padding: 14px !important;
			}

	#iexpress .dataPair select, #iexpressResp .dataPair select
		{
		display: block;
		margin-left: 0px !important;
			}

	#iexpress .dataPair #captchaBox
		{
		display: block;
		margin-bottom: 6px !important;
			}






/* ============= SHOWCASES ======================================== */





	#showcaseNav ul
		{
		display: none;
			}
			
	#showcaseNavResp
		{
		display: block !important;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing a.getInfo
		{
		width: auto;
		margin: 0px 0px 12px 0px;
			}

	#featureBlock #featureBlockContent #models .modelsTable .listing .modelPhoto
		{
		float: none !important;
			}



	.mainBlock_wrapper .showcase
		{
		width: 380px;
			}

	.mainBlock_wrapper #showcaseNav
		{
		width: 380px;
			}

	.mainBlock_wrapper #showcaseNav ul
		{
		width: 320px;
			}

	#featureBlock
		{
		width: 380px !important;
			}

	#featureBlock #featureBlockContent
		{
		width: 320px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 290px;
			}




	#popupBackground
		{
		width: 360px;
			}
	
	.popupBox
		{
		width: 320px;
		margin: 20px;
			}
	
	.popupBody
		{
		width: 300px;
			}
	
	.popupHeadline
		{
		width: 300px;
			}
	
	.popupText
		{
		width: 270px;
			}
	
	.popupText .divider
		{
		width: 270px;
			}


	/* ------------ MAP ------------------------------------------------------------------ */
	
	#featureBlock #featureBlockContent #googleMap
		{
		width: 320px;
		margin: 0 auto;
			}
	
	#featureBlock #featureBlockContent #googleMap #map_container
		{
		width: 320px;
		margin: 0px auto;
			}
	
	#featureBlock #featureBlockContent #googleMap #map_container iframe
		{
		width: 320px !important;
		height: 300px !important;
		margin: 0px auto;
			}





/* ============= ADMIN ======================================== */

	#adminHead
		{
		width: 380px;
			}

	.admin .toolBlock h2
		{
		width: 35% !important;
			}
	
	.admin .toolBlock .editButton
		{
		margin-top: 20px;
		width: 45%;
		padding-right: 20px;
			}

	.admin .toolBlock .editButton .button
		{
		margin: 0px 0px 10px 0px;
			}

	

	#youAreHere
		{
		width: 380px;
			}

	#youAreHere .yahFloat
		{
		width: 190px;
			}

	#youAreHere #grandTotal.yahFloat
		{
		width: 150px;
			}


	.admin .leftColumn-billing
		{
		width: 380px;
			}

	.admin .rightColumn-billing
		{
		width: 380px;
			}

	.admin .rightColumn-billing .adminTable td select
		{
		width: 160px;
			}



}










/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||																												||||
||||																												||||
||||					380 PX																					||||
||||																												||||
||||																												||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/



@media screen and (max-width: 380px) {
	#content-search-resp{

		display: block !important;
	}
	#content-search{

		display:none;
	}
	#div1180, #div1150, #div1100, #div890, #div720, #div640, #div540, #divb480
		{
		display: none;
			}

	#div380
		{
		display: block;
			}


	#header #headerCenter
		{
		width: 100%;
			}

	#rMenu ul li a
		{
		padding: 4px 8px 5px 8px;
		color: #888;
		display: block;
		text-decoration: none;
		float: left;
		margin: 0 6px 0 6px;
		font: normal 13px 'Lato Bold', sans-serif;
		line-height: 24px;
			}

	.mainBlock
		{
		width: 350px !important;
		margin: 0 auto !important;
			}

	.mainBlock #orgFeature
		{
		width: 344px;
			}

	.mainBlock #orgFeature .leftColumn
		{
		width: 300px !important;
			}

	.mainBlock #orgFeature .leftColumn .mainImage
		{
		width: 300px;
		float: none;
			}

	.mainBlock .leftColumn
		{
		width: 350px;
		float: none;
			}


	.mainBlock .leftColumn .photoLeft
		{
		width: 300px;
		float: none;
		margin-left: auto;
		margin-right: auto;
			}

	.mainBlock .leftColumn .photoDiv.alignLeft
		{
		width: 350px;
		float: none;
		margin-bottom: 20px !important;
		margin-right: 0px !important;
			}

	.mainBlock .leftColumn #protoSticky
		{
		width: 350px;
			}

	.mainBlock .rightColumn
		{
		width: 350px;
		float: none;
		margin: 30px 0;
			}

	.mainBlock .rightColumn .sidebarItem
		{
		width: 320px !important;
			}

	.mainBlock .rightColumn img.client
		{
		border: 10px solid #e3e9ec;
			}











/* ============= LISTINGS PAGES ======================================== */







	div.oneClickBox
		{
		width: 348px !important;
			}
	
	div.listing
		{
		width: 344px !important;
			}
	
	div.oneClickBox .listingBody
		{
		width: 320px !important;
			}
	
	div.listing .listingBody
		{
		width: 320px !important;
			}

	div.listing .buttonRow a
		{
		font: normal 12px 'Lato Bold', serif !important;
		line-height: 12px !important;
			}

	div.listing .listingBody h4
		{
		font: bold 14px 'Georgia', serif;
		line-height: 21px;
			}
	
	div.listing .listingBody h4 a
		{
		font: bold 14px 'Georgia', serif;
		line-height: 21px;
			}

	div.listing .listingBody p.address
		{
		font: normal 12px 'Lato Bold', serif;
		line-height: 16px;
			}

	.listings .results #oneClickForm
		{
		width: 320px !important;
			}

	.listings .results #oneClickForm #showcaseForm .adminTable
		{
		width: 320px !important;
			}

	.listings .results #oneClickForm #showcaseForm .adminTable textarea.textbox
		{
		width: 270px !important;
			}

	.listings .results #oneClickForm #showcaseForm .adminTable select
		{
		max-width: 170px !important;
			}

	.listings .results #oneClickForm #showcaseForm .adminTable .textbox
		{
		width: 170px;
			}



	#iexpress .dataPair .textbox, #iexpressResp .dataPair .textbox
		{
		width: 290px !important;
			}

/* ============= SHOWCASES ======================================== */






	.mainBlock_wrapper .showcase
		{
		width: 350px;
			}

	.mainBlock_wrapper #showcaseNav
		{
		width: 350px;
			}

	.mainBlock_wrapper #showcaseNav ul
		{
		width: 300px;
			}

	#featureBlock
		{
		width: 350px !important;
			}

	#featureBlock #featureBlockContent
		{
		width: 300px !important;
			}

	#featureBlock #featureBlockContent #googleMap
		{
		width: 270px;
			}


	/* ------------ MAP ------------------------------------------------------------------ */
	
	#featureBlock #featureBlockContent #googleMap
		{
		width: 300px;
		margin: 0 auto;
			}
	
	#featureBlock #featureBlockContent #googleMap #map_container
		{
		width: 300px;
		margin: 0px auto;
			}
	
	#featureBlock #featureBlockContent #googleMap #map_container iframe
		{
		width: 300px !important;
		height: 300px !important;
		margin: 0px auto;
			}





/* ============= ADMIN ======================================== */

	#adminHead
		{
		width: 350px;
			}

	.admin .toolBlock h2
		{
		width: 35% !important;
			}
	
	.admin .toolBlock .editButton
		{
		margin-top: 12px;
		width: 40%;
			}

	

	#youAreHere
		{
		width: 350px;
			}

	#youAreHere .yahFloat
		{
		width: 175px;
			}

	#youAreHere #grandTotal.yahFloat
		{
		width: 135px;
			}


	.admin .leftColumn-billing
		{
		width: 350px;
			}

	.admin .rightColumn-billing
		{
		width: 350px;
			}

	.admin .rightColumn-billing .adminTable td select
		{
		width: 160px;
			}





}

































































































































